body {
  font-family: Arial, sans-serif;
}

.header {
  display: flex;
  align-items: center;
  justify-content: center;
    padding-bottom: 25px;
    margin-left: 2%;
}

.header img {
  width: 450px;
  margin-right: 20px;
  max-width: 120%;
  height: auto;
}

/* stały styl dla navbar */
.navbar {
  width: 100%; /* rozciąga kontener navbar na całą szerokość strony */
    display: flex; /* pozwala na rozciągnięcie elementów wewnątrz kontenera */
    justify-content: space-between; /* rozciąga elementy po całej długości kontenera */
  align-items: center;
  background-color: #f2f2f2;
  padding: 10px;
    margin-left: -10px;
}

.navbar-items {
  display:contents;/* zmiana na flex */
  flex-wrap: wrap; /* zawijanie */
  align-items: center;
}

h2 {
    text-align: center;
    padding-right: 2%;
}
.navbar-item {
  text-decoration: none;
  color: #333;
  font-weight: bold;
  padding: 5px;
  margin: 0px 2px;
  transition: background-color 0.2s ease-in-out;
  flex: 1; /* automatyczne dopasowanie wielkości */
  text-align: center; /* wyśrodkowanie tekstu */
    border-radius: 5px;
}

.navbar-item:hover {
  background-color: rgb(47, 126, 72);
  color: #fff;
}

/* media query dla mniejszych rozmiarów ekranu */
@media only screen and (max-width: 600px) {
  .navbar-item {
    font-size: 0.8em; /* zmniejszenie rozmiaru tekstu */
  }
    p{
        font-size: 12.5px;
    }
    
    h2{
        font-size: 20px;
    }
}



.wrapper {
  min-height: 30vh;
  position: relative;
    clear: both
}

.footer {
    position: fixed;
    bottom: 0;
   width: 100%;
    left: 0;
    right: 0;
    text-align: left;
    padding: 1em;
    background-color: #f5f5f5;   
    clear: both;
}
.container {
   display: flex;
   justify-content: space-between;
   max-width: 1140px;
   margin: 0 auto;
    padding: 0px 20px;
}

.col {
   width: calc(33.33%);
  
}


.content {
    margin: 0px 40px;
    margin-left: 10%;
    float: left;
    width: 80%;
    padding-bottom: 50px;
    padding-top: 30px;
    clear: both;
}
@media (max-width: 768px) {
  .element {
    float: none;
    width: 100%;
  }
}

.p2 {
    padding-left: 20px;
    line-height: 30px;
    flex-wrap: wrap
}

p {
    line-height: 15px;
    display: flex;
}

.odnosnik {
    
    display:inline-flex;
}

.pos {
    line-height: 25px;
}

.ChcPmc {
    line-height: 25px;
}

.mniejsze {
    line-height: 3px;
}

.mniejsze2 {
    line-height: 15px;
}


.wieksze {
    line-height: 30px;
}

.wieksze2 {
    line-height: 20px;
}

.Kont  {
   
text-align: center;
  display: inline-block;
  flex-direction: row;
  justify-content: space-between;
}